<?xml version="1.0" encoding="utf-8"?>
<DriverInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>Toshiba TurboBoost 5.10 eMMC support</Name>
  <DriverId>18802885796036608</DriverId>
  <AlgoId>18802885796036608</AlgoId>
  <DriverLocation />
  <Keywords>eMMC 5.10</Keywords>
  <DeviceId>17101</DeviceId>
  <Manufacturer>Toshiba</Manufacturer>
  <DeviceMenuName>THGAMRG8T13BAIL</DeviceMenuName>
  <PartNames>
    <string>THGAMRG8T13BAIL</string>
  </PartNames>
  <DevicePackage>WFBGA153</DevicePackage>
  <Size>32GByte</Size>
  <DriverFeature>User Data Area, Boot Partition 1 &amp; 2 and General User Partition 1 to 4, Boot Configuration, Reset Pin Configuration and Background Debug Operation, FW Config, PowerDown Notification</DriverFeature>
  <MemoryRegions>User Data Area,Boot Area Partition 1,Boot Area Partition 2,General User Partition 1 (max. size),General User Partition 2 (max. size),General User Partition 3 (max. size),General User Partition 4 (max. size)</MemoryRegions>
  <AdapterId>0</AdapterId>
  <AdapterIds>
    <unsignedInt>110008</unsignedInt>
    <unsignedInt>111008</unsignedInt>
    <unsignedInt>210008</unsignedInt>
    <unsignedInt>310008</unsignedInt>
  </AdapterIds>
  <AlgoVersion>10.32.0</AlgoVersion>
  <ReleaseStatus>Released</ReleaseStatus>
  <Modified>2026-08-17T14:20:59.8604356-07:00</Modified>
  <Author>DataioRedmond</Author>
  <BuildVersion>2.3.0.69</BuildVersion>
  <CreationDate>2026-08-17</CreationDate>
  <FpgaId>eMMC_TB_V05</FpgaId>
  <MinFirmwareVersion>2.1.2.0</MinFirmwareVersion>
  <MinCacheModuleVersion>1.0.0.0</MinCacheModuleVersion>
  <MinInterposerVersion>1.1.0.0</MinInterposerVersion>
  <MinMainBoardVersion>1.1.0.0</MinMainBoardVersion>
  <MinJobCreatorVersion>2.1.2.0</MinJobCreatorVersion>
  <PartNameDuplicate>false</PartNameDuplicate>
  <AlgoProjectName>Emmc510.EmmcAlgo510Tos</AlgoProjectName>
  <AlgoFamilyFlag>eMMC</AlgoFamilyFlag>
</DriverInfo>